﻿@charset "UTF-8";





/* ALL FOUNDATION */



body {

font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;

background: #FFF;

margin: 0;

padding: 0;

color: #000;

}



ul, ol, dl { 

padding: 0;

margin: 0;

}



h1, h2, h3, h4, h5, h6, p {

margin-top: 0;

padding-right: 10px;

padding-left: 10px;

color: #000000;

}



a img {

border: none;

}



a:link {

color: #2200C1;

text-decoration: underline;

}



a:visited {

color: #551A8B;

text-decoration: underline;

}



a:hover, a:active, a:focus {

text-decoration: none;

}



.container {

width: 780px;

background: #FFF;

margin: 0 auto;

}



.header {

background: #FFF;

}



.content {

padding-top: 10px;

padding-left: 10px;

width: 770px;

float: right;

}



.content ul, .content ol { 

padding: 0 15px 15px 40px;

}



.footer {

padding: 10px 0;

background: #C0DEED;

position: relative;

clear: both;

}



.fltrt {

float: right;

margin-left: 8px;

}



.fltlft {

float: left;

margin-right: 8px;

}



.clearfloat { 

clear:both;

height:0;

font-size: 1px;

line-height: 0px;

}




/* INDEX */



.sidebar {
	
float: right;

width: 190px;

background: #FFF;

padding-top: 10px;

padding-bottom: 10px;

padding-right: 10px;

}



.index_content {
	
padding-top: 10px;

padding-left: 10px;

width: 570px;

float: right;

}



.index_content h4{
	
font-size:100%;

font-weight:bold;

letter-spacing:1px;

margin:0px 0px 0px 0px;

padding:7px 0 4px 10px;

}



.index_content h6{
	
background-image:url(./img/caption_sub.gif);

background-position:left center;

background-repeat:no-repeat;

font-size:130%;

font-weight:bold;

letter-spacing:1px;

margin:0px 0px 0px 10px;

padding:0px 0 0px 30px;

}



.index_content p{

letter-spacing:1px;

line-height:1.4;

margin:0.4em 0% 0em 5%;

}



.sidebar p{
	
letter-spacing:0px;

line-height:1;

margin:0em 0% 0em 0%;

}



a:hover img.hoverimg{

opacity:0.5;

filter:alpha(opacity=50);

-ms-filter: "alpha( opacity=50 )";

}





/* COMMON */



div#contents{

background-image:url(./img/chapter.jpg);

background-position:right top;

background-repeat:no-repeat;

}



#contents h2{

width:98%;

overflow:hidden;

padding:20px 0 5px 2%;

}



#contents ol.submenu{

font-size:80%;

list-style-type:none;

margin:5px 3%;

}



#contents ol.submenu li{

display:inline;

margin:10px;

}



#contents div.navi_gotop{

font-size:80%;

text-align:right;

clear:both;

margin:0 20px;

}



#contents h3{

background-image:url(./img/caption_main.gif);

background-position:left center;

background-repeat:no-repeat;

font-size:150%;

letter-spacing:2px;

margin:20px 10px 10px 10px;

padding:10px 0 22px 25px;

}



#contents h4{

background-image:url(./img/caption_sub.gif);

background-position:left center;

background-repeat:no-repeat;

font-size:125%;

font-weight:bold;

letter-spacing:1px;

margin:10px 20px 2px 20px;

padding:7px 0 4px 32px;

}



h5{

font-size:110%;

font-weight:bold;

margin:1em 15px 2px 4.8%;

}



#contents p{

letter-spacing:1px;

line-height:1.4;

margin:0.4em 5% 0.8em 5%;

}



#contents p.withimage{

color:#333;

font-size:90%;

font-weight:bold;

width:330px;

float:right;

margin:10px 2% 30px 15px;

}



#contents p.withimage_welcome{

color:#333;

font-size:90%;

font-weight:bold;

text-align:center;

width:405px;

float:right;

margin:10px 2% 30px 15px;

}



#contents table{

width:80%;

margin:10px 3%;

border-collapse:collapse;

border-style:solid;

border-color:#222;

border-width:2px;

}



#contents th, #contents td{

text-align:left;

padding:5px 5px 5px 8px;

border-style:solid;

border-color:#999;

border-width:1px;

}



#contents th{

background-color:#e0eef9;

font-weight:bold;

width:20%;

}



#contents ul{

line-height:1.4;

margin:5px 7%;

}



#contents dl{

margin:5px 4%;

}



#contents dt{

padding:5px 7px;

border-style:solid;

border-color:#666;

border-width:0 0 0 5px;

}



#contents dd{

padding:5px 10px 10px 10px;

}





/* INFORMATION */



div.googlemaps{

margin:10px 3%;

}



.googlemaps iframe{

vertical-align:text-bottom;

width:80%;

height:300px;

border-style:double;

border-color:#666;

border-width:3px;

}





/* ON AIR */



#contents ul.onair_status{

color:#333;

font-size:90%;

list-style-type:square;

line-height:1.4;

margin:0 10% 10px 6%;

}



li.onair_time{

color:#e40;

font-size:130%;

font-weight:bold;

}





/* PARABOLA */



p.parabola_notice{

background-color:#fd6;

font-size:90%;

text-align:center;

margin:10px;

padding:4px;

}



p.pass_notice{

color:#fff;

background-color:#c00;

font-size:80%;

line-height:1.6;

padding:10px 20px;

border-style:double;

border-color:#fff;

border-width:3px;

}





/* photoalbum */



ul.photo_album{

list-style-type:none;

}



.photo_album li{

wtxt-align:center;

width:150px;

float:left;

padding:0;

}



.photo_album img{

margin:5px;

padding:4px;

border-style:solid;

border-color:#ccc;

border-width:1px;

}









